Subject: Re: bug#25377: No INSTALL in git sources

From: Jim Meyering <[email-masked]>
Date: Fri, 13 Jan 2017 20:59:04 -0800

On Fri, Jan 6, 2017 at 8:08 PM, Assaf Gordon <[email-masked]> wrote:
>
>> On 01/06/2017 08:24 AM, jean-christophe manciot wrote:
>>
>> I do notice that the plain README file does refer to the non-existing
>> INSTALL file (which does exist if built from tarball).
>>
>> I'll add a small patch to improve it (leaving this bug open until I do).
>
> Here's a suggestion for updating README.
>
> Comments welcomed,

What do you think of using this paragraph from coreutils' README?

If you obtained this file as part of a "git clone", then see the
README-hacking file.  If this file came to you as part of a tar archive,
then see the file INSTALL for compilation and installation instructions.